Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/41534/?format=api
{ "ob_id": 41534, "uuid": "2d8227dc429449e4887100bbf7513b8b", "title": "Deplete and Retreat", "abstract": "This study is part of the Natural Environment Research Council (NERC) highlight topic grant ‘Deplete and Retreat: the future of Andean Water Towers’ (NE/X004031/1).", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12846/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202392/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202393/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202394/?format=api" ] }